/*-- element styles --*/
dl {
  overflow: hidden;
  padding: 4px 12px; }

dt {
  clear: left;
  float: left;
  font-weight: bold;
  margin-right: 8px; }
  dt:after {
    content: ":"; }

dd {
  float: left; }

.h6 {
  font-weight: bold; }

/*-- message list styles --*/
.messages {
  list-style: none;
  margin: 0 0 16px 0;
  padding: 0; }

.message {
  margin-bottom: 16px; }
  .message header .label {
    float: right;
    position: relative;
    top: 1px; }

.ui-tabs {
  margin: 15px; }

.message-body {
  border: 0px;
  clear: both;
  overflow: auto;
  border: 0px;
  background-color: white;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

.message-html-body {
  border: 0px;
  clear: both;
  overflow: auto;
  width: 99%;
  height: 250px; }

table.grid tr:first-child td {
  border-top: none; }

.td-label div {
  color: #888888;
  padding-right: 10px;
  text-align: right; }

/*-- workflow state labels --*/
.label {
  background-color: #999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
  padding: 1px 4px 2px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap; }
  .label.label-sent, .label.label-dashboard {
    background-color: #468847; }
  .label.label-created, .label.label-staged, .label.label-sending {
    background-color: #3A87AD; }
  .label.label-cancelled, .label.label-bounced {
    background-color: #B94A48; }
  .label.label-closed {
    background-color: #333; }

/*-- action buttons --*/
.list-view .actions {
  overflow: hidden;
  padding: 4px 12px; }
  .list-view .actions li {
    display: inline;
    float: left;
    margin: 0 16px 0 0; }

a.icon-off {
  font-size: 11px; }
  a.icon-off:before {
    font-size: 11px; }
